div.asariplug_sengine span.ui-slider-handle
{
    background-color: #e2372f;
}

div.asariplug_sengine span.ui-slider-handle:before
{
    border-color: transparent transparent #e2372f transparent;
}

div.asariplug_sengine div.ui-slider-range, div.asariplug_sengine div.ui-widget-header
{
    background-color: #e2372f;
}


.search-box div.asariplug_sengine div.asariplug_sengine_checkselect_label,
.search-box div.asariplug_sengine div.asariplug_sengine_checkselect:hover div.asariplug_sengine_checkselect_label,
.search-box div.asariplug_sengine div.asariplug_sengine_checkselect_boxes,
.search-box div.asariplug_sengine input[type="text"],
.search-box div.asariplug_sengine select,
.search-box div.asariplug_sengine_dictionarySliderRange_container
{
    background-color: #69130f;
    color: #fff;
}

.asariplug_widget_basket .asariplug_basket_num
{
    background-color: #e2372f;
}
